Skip to main content
Retrieves all Accounts.

HTTP Request

GET https://api.vindicia.com/accounts

Route (URL) Parameters

None.

Query Parameters

Accepts

None.

Returns

JSON - A list array with a data property that contains an array of up to limit number of Accounts, starting after the specified starting_after Account (or ending before the specified ending_before Account). Each entry in the array is a full Account object. If no more Accounts are available, the resulting array will be empty. This request should never throw an error. A list of Account objects matching the query. Also:
  • “total_count”: Integer count of the number of Accounts in the returned list.
  • “url”: The query string provided in the request
  • “next”: The route (partial URL) to the next Account object (string to select the “next”); included id should match that of the last object returned here
  • “previous”: The route (partial URL) to the previous Account object (string to select the “previous”); included id should match that of the first object returned here

Example Request

Parent topic:Accounts